• Site mis à jour le 22 mars 2019

Pb de sécurité dans JCE ?

  • totor18
  • Auteur du sujet
  • Hors Ligne
  • Nouveau Rédacteur
  • Nouveau Rédacteur
Plus d'informations
il y a 5 ans 11 mois #8123 par totor18
Pb de sécurité dans JCE ? a été créé par totor18
Bonjour,
Je viens d'avoir le message suivant de 1and1
Votre espace web 1&1 a subi une attaque à travers une faille de sécurité
dans le
logiciel que vous avez installé. Notre équipe d'experts a refoulé les
conséquences principales de l'attaque.
 
Vous lirez ici notre analyse de l'attaque ainsi que les indications à suivre
pour rétablir la sécurité de votre espace web 1&1.
 
******************************************************************************
1.    Analyse de l'attaque
******************************************************************************
1.1  Les pirates ont conduit l'attaque à travers votre logiciel suivant :
Joomla-JCE
 
 
1.2  À travers cette faille, ils ont téléchargés les suivants fichiers
malveillants sur votre espace web :
/kunden/homepages/28/d206101420/htdocs/administrator/index.php

Pourtant, j'ai chargé hier la dernière version de JCE (2.3.2.4)

ESt ce un problème connu ? Y a t'il un correctif ?

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 5 ans 11 mois #8132 par mihaly
Réponse de mihaly sur le sujet Pb de sécurité dans JCE ?
Hello Totor18,
Désolé pas pu te répondre plus vite j'étais en déplacement dans une région où les connexions Internet sont rares ;)
Non, pas de faille sur JCE depuis fin d'année dernière.
Par contre, si tu vais une version de cette époque ou plus ancienne avant de mettre à jour comme tu l'as dit, c'est plausible.
Soit sûr également que tu n'as pas un Joomla en sous-dossier avec JCE que tu aurais déployé pour tests et jamais mis à jour, parfois on oublie cela.

Mihàly Marti alias Sarki

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.169 secondes
Propulsé par Kunena

Rechercher